Grave vulnérabilité pour les équipements FireEye

Les chercheurs en sécurité de Google ont découvert une vulnérabilité permettant aisément de compromettre les équipements de protection de FireEye. Un correctif a été rapidement développé.

Close